<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="logo-apple"></ion-icon>
      <ion-label>LUGARES TURISTICOS</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="cloudy"></ion-icon>
      <ion-label>RUTAS DE ESTADIOS DE GYE </ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="globe"></ion-icon>
      <ion-label>MAPA DE COVID</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
